[Bug 204873] Re: Please backport postgresql-8.3 (8.3.1-1) from Hardy to Gutsy/Feisty

Martin Pitt martin.pitt at ubuntu.com
Fri Mar 28 09:37:59 GMT 2008


 * Trying to backport postgresql-8.3...
  - <postgresql-8.3_8.3.1.orig.tar.gz: downloading from librarian>
  - <postgresql-8.3_8.3.1-1.diff.gz: downloading from librarian>
  - <postgresql-8.3_8.3.1-1.dsc: downloading from librarian>
I: Extracting postgresql-8.3_8.3.1-1.dsc ...  done.
I: Building backport of postgresql-8.3-8.3.1 as 8.3.1-1~feisty1 ...  done.


** Changed in: feisty-backports
       Status: In Progress => Fix Released

-- 
Please backport postgresql-8.3 (8.3.1-1) from Hardy to Gutsy/Feisty
https://bugs.launchpad.net/bugs/204873
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.



More information about the ubuntu-backports mailing list